<mat-toolbar>
  <span>Single-Page TODO List App</span>
  <button mat-icon-button (click)="openNewTaskDialog()"><mat-icon>add</mat-icon></button>
</mat-toolbar>
<app-tasks-table #tasksTable></app-tasks-table>
<router-outlet></router-outlet>
